<?php
$z[0]=Array("field","临泉面塑,临泉面塑介绍,临泉特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","面塑，俗称面花、礼馍、花糕、捏面人。汉族民间传统艺术之一，以糯米面为主料，调成不同色彩，用手和简单工具，塑造各种栩栩如生的形象。旧社会的面塑艺人“只为谋生故，含泪走四方”，挑担提盒，走乡串镇，做于街头，深受群众喜爱，但他们的作品却被视为一种",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","临泉面塑_临泉特产临泉面塑",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　，俗称面花、礼馍、、捏。汉族民间传统艺术之一，以面为主料，调成不同色彩，用手和简单工具，塑造各种栩栩如生的形象。旧社会的面塑艺人“只为谋生故，含泪走四方”，挑担提盒，走乡串镇，做于街头，深受群众喜爱，但他们的作品却被视为一种小玩意儿，是不能登上大雅之堂的。如今，面塑艺术作为珍贵的非物质文化遗产受到重视，小玩意儿也走入了艺术殿堂。捏面艺人，根据所需随手取材，在手中几经捏、搓、揉、掀，用小竹刀灵巧地点、切、刻、划、塑成身、手、头面，披上发饰和衣裳，顷刻之间，栩栩如生的艺术形象便脱手而成。\n</p><p>　　面塑为白庙镇邵营村传统手工艺",548,1115);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000604033H10-53a9.gif",1117,1203);
$z[7][4]['name']="litpic";

?>